IF EXISTS (SELECT * 
  FROM sys.foreign_keys 
   WHERE object_id = OBJECT_ID(N'dbo.FK_EST_PROD_CPL_EST_PROD_MOTIVO_STS')
   AND parent_object_id = OBJECT_ID(N'dbo.EST_PROD_CPL')
)
  ALTER TABLE EST_PROD_CPL DROP CONSTRAINT [FK_EST_PROD_CPL_EST_PROD_MOTIVO_STS]
go
IF EXISTS (SELECT * 
  FROM sys.foreign_keys 
   WHERE object_id = OBJECT_ID(N'dbo.FK_EST_PROD_CPL_EST_PROD_NOTABILIDADE')
   AND parent_object_id = OBJECT_ID(N'dbo.EST_PROD_CPL')
)
  ALTER TABLE EST_PROD_CPL DROP CONSTRAINT [FK_EST_PROD_CPL_EST_PROD_NOTABILIDADE]